Toybrick

为什么apt更新不是最新?

tomyhome

中级会员

积分
270
发表于 2020-3-7 17:03:07    查看: 8946|回复: 2 | [复制链接]    打印 | 显示全部楼层
http://ftp.cn.debian.org/debian/pool/main/s/scipy/可以找到最新的1.3.3-3安装包,对应硬件arm64,但为啥使用apt install scipy只能安装1.1.0?
回复

使用道具 举报

jefferyzhang

版主

积分
13007
发表于 2020-3-7 18:00:10 | 显示全部楼层
这个你要问debian官方源。。。
不过1.3的安装包我们已经打包到rk源了,用pip安装即可
回复

使用道具 举报

Ptolemaeus

中级会员

积分
205
发表于 2021-3-11 12:02:04 | 显示全部楼层
1126的固件里已经添加RK的源了吧?
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表